map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: SPIDER META
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11291
endTick: 6687531
duration: 00:08:59.9994600
fileCount: 4
size: 1015658
uncompressedSize: 6314907
endTime: 2.13:55:17.4437490
...
